/*
Common css
 */
body{
    font-family: arial;
    font-size: 13.5px;
}

.font-bold{
    font-weight: 600;
}
/*
Room bill css
 */
#divTotalMoney{
    margin-top: 200px;
    padding-left: 40px;
    padding-right: 50px;
}
#divTotalMoney .wrap{
    float: left;
    width: 100%;
}
.wrap{
    margin-top: 10px;
}
.wrap p{
    margin-bottom: 0px;
    margin-top: 0px;
}
.content, .fee{
    float: left;
}
.content{
    width: 70%;
}
.fee{
    width: 30%;
    text-align: right;
    margin-top: 0px;
}
.total-money-wrap{
    margin-top: 30px;
    padding-top: 5px;
}
.sub-message-wrap{
    margin-top: 0px;
}
.total-money-wrap .content{
    width: 30%;
}

.total-money-wrap .fee{
    width: 70%;
    font-weight: 600;
}
.sub-message-wrap{
    padding-left: 30px;
}
#divSignature{
    padding-left: 100px;
    padding-right: 100px;
}
/*
Report css
 */

#tableData {
    font-family: Arial;
    border-collapse: collapse;
    width: 100%;
    margin-left: 0px;
    margin-top: 100px;
}

#tableData td, #tableData th {
    border: 1px solid #ddd;
    padding: 8px;
    width: 100px;
}

#tableData tr:nth-child(even){background-color: #f2f2f2;}

#tableData tr:hover {background-color: #ddd;}

#tableData th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #6c757d;
    color: white;
    text-align: center;
}
#tableData .th-total-money{
    width: 400px !important;
}
#tableData .id-column{
    width: 20px;
}
td{
    text-align: center;
}
.td-total-money{
    text-align: left;
}
.vat-wrap{
    font-style: italic;
    font-size: 10px;
    color: red;
    margin-bottom: 10px;
}
.total-money-label{
    margin-bottom: 30px;
}
#totalMoneyWrap{
    margin-top: 50px;
    font-size: 30px;
    border-top: 2px solid #ddd;
    text-align: right;
    padding-top: 30px;
}
.sub-title{
    font-size: 10px;
    font-style: italic;
}
#divHotelInfo h2{
    font-size: 20px;
}
#divHotelInfo p{
    line-height: 16px;
    margin-left: 80px
}
.report-title{
    font-size: 17px;
}